header .header_box nav .nav li a span {
    font-weight: normal;
}
 
.cardShadow_form2 .titles_color {
    margin: 0 auto;
    background-image: url('/skin/default/zzy/images/ywbdTg.png');
}

.studyAbroadCard .card {
    padding-top: 0;
}

.formQuestions1 form {
    gap: 5px;
}

.formQuestions1 .container_form .ipt-block input,
.formQuestions1 .container_form .ipt-block select,
.formQuestions1 .container_form .ipt-block textarea {
    height: auto;
}

.cardShadow_form2 .formQuestions1Max {
    padding-bottom: 0;
}

.cardEnrollment1 ul li {
    background-color: #f3f4f7;
    padding: 0;
}

.cardEnrollment1 ul li a {
    display: flex;
}

.cardEnrollment ul li .pic {
    height: 130px;
}
.cardEnrollment ul li .cont_box {
    padding: 10px 0;
}
.StudySchool .header_box {
    background-color: #fff;
}
.cardEnrollment ul li .cont_box h3 {
    color: #333333;
    font-weight: 900;
}

.cardEnrollment ul li .cont_box h3:hover {
    color: #102e62;
}
.cont_bg {
    padding-bottom: 25px;
    background-color: #fff;
}
.cardEnrollment ul li .cont_box .container_texts .item {
    width: 40%;
    margin-right: 0;
    margin: 3px 0;
}

.cardEnrollment ul li .cont_box .container_texts .item:nth-child(even) {
    width: 60%;
}

.cardEnrollment ul li .cont_box .container_texts .item .cardlist {
    display: flex;
    justify-content: start;
    width: 100%;
}

.cardEnrollment ul li>a {
    padding: 10px;
    display: flex;margin: 0;border: 0!important;
    background-color: transparent!important;
    width: 80%;
}

.cardEnrollment ul li .cont_box .container_texts .item .cardlist .item {
    background-color: var(--bg-c);
    color: #fff;
    padding: 1px 4px;
    margin-right: 5px;
    font-size: 12px;
    border-radius: 50px;
    width: auto;
}

.cardEnrollment ul li .cont_box .container_texts .item .cardlist .item .tag-color:nth-child(1) {
	color: #fff;
	background: #df6b64;
}

.cardEnrollment ul li .cont_box .container_texts .item .cardlist .item .tag-color:nth-child(2) {
	color: #fff;
	background: #f2aa74;
}

.cardEnrollment ul li .cont_box .container_texts .item .cardlist .item .tag-color:nth-child(3) {
	color: #fff;
	background: #718df0;
}

.cardEnrollment ul li .cont_box .container_texts .item .cardlist .item .tag-color:nth-child(4) {
	color: #fff;
	background: #7aba85;
}

.cardEnrollment ul li .cont_box .container_texts {
    padding-left: 0 !important;
}

.cardEnrollment1 ul li .cont_box {
    border: none;
}

.cardEnrollment ul li .cols a {
    width: 120px;
    text-align: center;
    background-color: #4766a2;
    color: #fff;
    border: none;
    cursor: pointer;
    justify-content: center;
    border-radius: 6px;
    padding: 6px 0;
}

.cardEnrollment ul li .cols a:hover {
    background-color: #c38787;
}

.faq_cont .faq_lists {
    border-top: none;
}

.faq_cont .faq_lists li a .faq .tit {
    margin-left: 5px;
}

.faq_cont .faq_lists li {
    border-bottom: 1px dashed #e3e3e8;
}

.label {
    color: #666666;
    font-size: 14px;
    font-weight: normal;
}

.title_public_04_1 {
    padding-bottom: 12px;
    position: relative;
}

.title_public_04_1::after {
    content: '';
    width: 200px;
    height: 2px;
    left: 0;
    position: absolute;
    top: 100%;
    transform: translateY(-1px);
    background-color: #c48687;
}

.title_public_04_1 h2::after {
    display: none;
}

.title_public04s .flex-d {
    border-bottom: 1px solid #cfd5e0;
}

.cardEnrollment ul li {
    border: none !important;
}

.cardEnrollment ul li .cols a {
    border-radius: 50px;
    background-color: #c48688;
}

.cardEnrollment ul li .cols a:hover {
    background-color: transparent;
    border: 1px solid #c48688;
    color: #c48688;
}

.StudySchool .header_box .logo .col {
    display: flex;
    flex-direction: column;
    align-items: start;
    padding-left: 10px;
}

.StudySchool .header_box .logo h3 {
    margin-left: 0;
}

.StudySchool .header_box .logo span {
        color: #333333;
    font-weight: normal;
    font-size: 22px;
    text-transform: uppercase;
}

.makeSchool {
    background: none;
    box-shadow: none;
}

.newslist .faq_lists li a .right .desc {
    text-indent: 2em;
}

.card_block .card_conts .item .contact_text p strong {
    color: #c38688;
}

.card_block .card_conts .item .contact_text .cardlist .items:hover {
    color: #fff;
    background-color: var(--t-c);
    text-decoration: none;
}

@media screen and (max-width:800px) {
            .cardEnrollment1 ul li a {
                width: 100%;
            }
    .cardEnrollment ul li .cont_box .container_texts .item {
        width: 100% !important;
    }
.formQuestions1 .container_form .ipt-block input,
.formQuestions1 .container_form .ipt-block select,
.formQuestions1 .container_form .ipt-block textarea {
        font-size:14px;
    }
}